-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: urwid
Binary: python3-urwid, python-urwid-doc
Architecture: any all
Version: 2.6.16-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ian Ward <ian@excess.org>
Homepage: https://urwid.org/
Description: curses-based UI/widget library
 Urwid is a console user interface library that includes many features
 useful for text console application developers including:
 .
  * Fluid interface resizing (xterm window resizing/fbset on Linux console)
  * Web application display mode using Apache and CGI
  * Support for UTF-8, simple 8-bit and CJK encodings
  * Multiple text alignment and wrapping modes built-in
  * Ability to create user-defined text layout classes
  * Simple markup for setting text attributes
  * Powerful list box that handles scrolling between different widget types
  * List box contents may be managed with a user-defined class
  * Flexible edit box for editing many different types of text
  * Buttons, check boxes and radio boxes
  * Customizable layout for all widgets
  * Easy interface for creating HTML screen shots
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/urwid
Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, locales-all, pybuild-plugin-pyproject, python3-twisted, python3-typing-extensions, python3-all-dev, python3-setuptools, python3-sphinx, python3-setuptools-scm, python3-wcwidth
Package-List:
 python-urwid-doc deb doc optional arch=all
 python3-urwid deb python optional arch=any
Checksums-Sha1:
 c44cfe972af12b82527b6d14322e95e4dd54ba91 810604 urwid_2.6.16.orig.tar.gz
 3e889e63f0aa2c4e1ea5d7457738bd70aaf31879 6608 urwid_2.6.16-1.debian.tar.xz
Checksums-Sha256:
 f1fd60c7c76e4235a2a7b2082394eece2f9498828ed4208fa1cd85ac78e40cfc 810604 urwid_2.6.16.orig.tar.gz
 bd2578671631cac8cd0d39c586a0644a4be56301f6089e517da9f5bcf27cb8a5 6608 urwid_2.6.16-1.debian.tar.xz
Files:
 55f4f46671a40e24470c9423852f27ab 810604 urwid_2.6.16.orig.tar.gz
 87b92697957d2e8c5ea03233cfbcc69f 6608 urwid_2.6.16-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmc7SqAACgkQwpPntGGC
Ws7HqhAAgqU1J2YDPxAsO2oozkkev4GEMeM8l5jESt7nnWBQMybvNCZJ/KkSMsGb
SVzDe9Iz5MCwiv0/qdtG9TKVS42ExOPz0RApzER9U56O/iPH7OAl26XnVGe3KbpZ
ta0ixoxlm5SXYHApps17Xr+B+BHEEDQbTDTqmpX1kSZJxb2Pgvoqdu1Rd7utSd9S
vx5lRPcr3UXPrCo3gQyP8yoZZkuwlhDpTc8ms2gV4TajJuLXp+7jS9CB+evrziS7
6K581lqYP7emTxgcrtzLDXJzYwlz8bCBE2SsVjfcCOdSNJDBnP4TyN5RFfZAOoso
GADtLGOc7B65233gV40leqBUHUcHvU5SP7JFWkgbH/TC+Q5PAFmdboARIFMGl3uC
OGw24dTS8Y/joG6cUv4jcz4FYdquwfnpJQwJoPsYETbRxUfBeZW4Ui8OZaj6GJ/2
3E3qndNvXJGsFe1x+FHiTV8oenEQov85yFwsmFYGOqovULTQ/eOVy9X1W2FHyHoQ
4iqC8D0QT3Ptdn7mpF8IQW1pX5M/5r6UQS02S1e6333yAvu6NCnGzuPUS4Oes6Nv
7nWqhMNtgVRx5sEtJh4GuDZcvlBzmngesJnaj7XbiUwcCwDFnEVUrUNWEsewVjqf
5X44gpwDsuV2hpTWu77SCF7+aTalLIeBmSbvOMxoL8GtAEeVuVQ=
=OLR7
-----END PGP SIGNATURE-----
